Bug 1944602 - Consistant fallures of features/project-creation.feature Cypress test in CI
Summary: Consistant fallures of features/project-creation.feature Cypress test in CI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.8.0
Assignee: BalajiMakam
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1918757 2002387 2007141 2015416
Blocks: 1945594
TreeView+ depends on / blocked
 
Reported: 2021-03-30 10:29 UTC by BalajiMakam
Modified: 2021-10-19 07:21 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1918757
: 1945594 (view as bug list)
Environment:
Last Closed: 2021-07-27 22:56:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8513 0 None open Bug 1944602: fixing-project-creation-and-updated-packageJson 2021-03-30 12:19:31 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:56:56 UTC

Comment 4 errata-xmlrpc 2021-07-27 22:56:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.